@charset "UTF-8";

.main {
	margin: 25px;
}
hr {
	border: thin dashed #666666;
}

.ClsSchBox {
	float: right;
	margin-left: 8px;
	font-size: 10px;
	line-height:100%;
}
.ClsSchBox130 {
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	font-size: 10px;
	line-height:100%;
	width:130px;
}

.ClsTxtBox {
	margin:0;
	padding:0;
	line-height: 140%;
}
.ClsTxtBox li {
	list-style-type: none;
	width:358px;
	float: left;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 0px;
	margin-left: 5px;
}


.IcoPtion {
	margin-right: 2px;
	border: 0;
	vertical-align: middle;
	float: left;
	margin-bottom: 12px;
}
